name: Aufmerksamkeit
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-aufmerksamkeit
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: FeSTr2k3IUdy9MqB
_key: '!items!FeSTr2k3IUdy9MqB'
